#wrapper {
    width: 100%;
    position: relative;
}

#pfp {
    position: absolute;
    left: 5%;
    bottom: 0;
    border-radius: 100vh;
    aspect-ratio: 1/1;
    width: 90%;
    object-fit: cover;
}